### Method

# WebKit2WebExtension DOMHTMLTableElement get_t_bodies

deprecated: 2.22

#### Declaration [src]

    WebKitDOMHTMLCollection*
    webkit_dom_html_table_element_get_t_bodies (
      WebKitDOMHTMLTableElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLTableElement:t-bodies`

#### Return value

Type: `WebKitDOMHTMLCollection`

A `WebKitDOMHTMLCollection`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.